.demo-wrapper {
	width: 300px;
	margin: 30px auto 0;
}
.html5-progress-bar {
	padding: 15px 15px;
	border-radius: 3px;
 
	
}
.html5-progress-bar progress {
	background-color: #f3f3f3;
	border: 0;
	width: 100%;
	height: 18px;
	border-radius: 9px;
}
.progress-bar-wrapper {
	text-align: left
}
.html5-progress-bar progress::-webkit-progress-bar {
	background-color: #f3f3f3;
	border-radius: 9px;
}
.html5-progress-bar progress::-webkit-progress-value {
	background: #cdeb8e;
	background: -moz-linear-gradient(top,  #cdeb8e 0%, #a5c956 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdeb8e), color-stop(100%,#a5c956));
	background: -webkit-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: -o-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: -ms-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: linear-gradient(to bottom,  #cdeb8e 0%,#a5c956 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 );
	border-radius: 9px;
}
.html5-progress-bar progress::-moz-progress-bar {
	background: #cdeb8e;
	background: -moz-linear-gradient(top,  #cdeb8e 0%, #a5c956 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdeb8e), color-stop(100%,#a5c956));
	background: -webkit-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: -o-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: -ms-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: linear-gradient(to bottom,  #cdeb8e 0%,#a5c956 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 );
	border-radius: 9px;
}
.html5-progress-bar .progress-value {
	padding: 0px 5px;
	line-height: 20px;
	margin-left: 5px;
	font-size: 1em;
	color: #555;
	height: 18px;
	float: right;
}

.progressbar-text{
	font-family: Camphor, Segoe UI, Open Sans, sans-serif;
	box-sizing: border-box;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	color: #24b47e
}


#radar {
	background-color: #1c92d2;
	border: 1px solid #888;
	border-radius: 50%;

	display: block;
	margin: auto;
	overflow: hidden;
	position: relative;
	top: 10px;
	right: 30px;
	bottom: 0;

	width: 40px;
	height: 40px;
}
#radar::before {
	background-image: radial-gradient(#47aee1, transparent 30%);
	content: "";
	position: absolute;
	top: 0%;
	left: 0%;
	right: 37.5%;
	bottom: 37.5%;
}
#radar::after {
	background-image: linear-gradient(45deg, transparent 50%, #47aee1);
	border-radius: 100% 0 0 0;
	content: "";
	height: 20px;
	position: absolute;
	left: 0%;
	width: 50%;
	transform-origin: 100% 100%;
	animation: scan 4s linear infinite;
}

@keyframes scan {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.em {
	margin-right: 25px;
	margin-top: 10px;
}



.checking-table {
	/*background:#faf9f8;*/
	width:100%;
	border-collapse:collapse;
	color:#848a93;
}
.checking-table tr.suspend td {
	/*background:#faf9f8;*/
}
.checking-table tr.demo td {
	/*background:#faf9f8;*/
}
.checking-table th,.total td {
	height:36px;
	text-transform:uppercase;
	font-weight:normal;
	font-size:10px;
	color:#99b7b8;
	text-align:left;
	vertical-align:middle;
	padding:0 2px;

}
.checking-table td {
	line-height:18px;
	padding:7px 6px 7px;
	vertical-align:middle;
	word-wrap:break-word;
	background-color:transparent;
	font-size:12px;
}
.checking-table tr {
	/*background-color:#fff;*/
}
.checking-table td.table-icon {
	padding:0 0 0 15px;
}
.checking-table .nowrap {
	white-space:nowrap;
}
.checking-table .bold {
	font-weight:bold;
	color:#848a93;
}
.checking-table.commands {
	margin-bottom:10px;
}
.checking-table .center {
	text-align:center;
	padding:0 2px;
}
.checking-table tbody:hover tr{

}
.checking-table{
	/*border: 1px #bbb solid;*/
}
.checking-table tr th {
	/*border-bottom: 1px #bbb solid;*/
}
.checking-table tbody tr{

}
.checking-table tbody tr:last-child{
	/*border-bottom: 1px #bbb solid;*/
}